 <!doctype html public "-/w3c/dtd html 4.0 transitional/en">
 <html>
 <head>
 <meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1">
 <meta name="GENERATOR" content="Mozilla/4.5 [en] (X11; I; SunOS 5.6 sun4u) [Netscape]">
 <title>ldas-dev database dev_1 Insertion Rates</title>
 </head>
 <body>
 
 <pre><b><font size=-1>ldas-dev Database dev_1 Insertion Rates</font></b></pre>
 <font size=-2>
 <table cellpadding=1>
 <tr>
 <th align=left width=150>Test Period</th>
 <td>July 27 2005 20:25:50</td>
 </tr>
 <tr>
 <th align=left width=150>Input data</th>
 <td>Ilwd with dimensions 1,10,100,1000</td>
 <td>
 </tr>
 <tr>
 <th align=left width=150>Platform</th>
 <td>Linux metaserver 2.6.11-1.35_FC3smp #1 SMP Mon Jun 13 01:17:35 EDT 2005 i686 i686 i386 GNU/Linux<BR>No memory info</td>
 <td>
 </tr>
 <tr>
 <th align=left width=150>LDAS software</th>
 <td>ldas-1.7.0, IBM DB2 7.1</td>
 <td>
 </tr>
 </table></font>
 
 <pre><i><font size=-1>Results are displayed in the order inserted.</i></font></pre>
<table border type=1><font size=-1>
<tr>
 <th align=left width=200>Table</th>
 <th width=100>#rows per block insert</th>
 <th width=100>CPU time (secs)</th>
 <th width=100>Wall Time (secs)</th>
 <th width=100>Rate (#rows/sec)</th>
 </tr>
<th align=left width=100>process</th>
             
    	<td align=right bgcolor="#ffe6ef">1</td>
 <td align=right bgcolor="#ffe6ef">0.000</td>
 <td align=right bgcolor="#ffe6ef">0.004</td>
 <td align=right bgcolor="#ffe6ef">261.849</td>
 </tr>
<th align=left width=100>process</th>
             
    	<td align=right bgcolor="#ffe6ab">10</td>
 <td align=right bgcolor="#ffe6ab">0.000</td>
 <td align=right bgcolor="#ffe6ab">0.002</td>
 <td align=right bgcolor="#ffe6ab">6578.255</td>
 </tr>
<th align=left width=100>process</th>
             
    	<td align=right bgcolor="#ffe6cd">100</td>
 <td align=right bgcolor="#ffe6cd">0.000</td>
 <td align=right bgcolor="#ffe6cd">0.006</td>
 <td align=right bgcolor="#ffe6cd">16220.521</td>
 </tr>
<th align=left width=100>process</th>
             
    	<td align=right bgcolor="#ffe669">1000</td>
 <td align=right bgcolor="#ffe669">0.000</td>
 <td align=right bgcolor="#ffe669">0.051</td>
 <td align=right bgcolor="#ffe669">19431.852</td>
 </tr>


<th align=left width=100>runlist</th>
             
    	<td align=right bgcolor="#ffe6ef">1</td>
 <td align=right bgcolor="#ffe6ef">0.000</td>
 <td align=right bgcolor="#ffe6ef">0.002</td>
 <td align=right bgcolor="#ffe6ef">417.012</td>
 </tr>
<th align=left width=100>runlist</th>
             
    	<td align=right bgcolor="#ffe6ab">10</td>
 <td align=right bgcolor="#ffe6ab">0.000</td>
 <td align=right bgcolor="#ffe6ab">0.001</td>
 <td align=right bgcolor="#ffe6ab">9795.183</td>
 </tr>
<th align=left width=100>runlist</th>
             
    	<td align=right bgcolor="#ffe6cd">100</td>
 <td align=right bgcolor="#ffe6cd">0.000</td>
 <td align=right bgcolor="#ffe6cd">0.004</td>
 <td align=right bgcolor="#ffe6cd">23490.942</td>
 </tr>
<th align=left width=100>runlist</th>
             
    	<td align=right bgcolor="#ffe669">1000</td>
 <td align=right bgcolor="#ffe669">0.000</td>
 <td align=right bgcolor="#ffe669">0.031</td>
 <td align=right bgcolor="#ffe669">32151.343</td>
 </tr>


<th align=left width=100>calib_info</th>
             
    	<td align=right bgcolor="#ffe6ef">1</td>
 <td align=right bgcolor="#ffe6ef">0.000</td>
 <td align=right bgcolor="#ffe6ef">0.025</td>
 <td align=right bgcolor="#ffe6ef">40.484</td>
 </tr>
<th align=left width=100>calib_info</th>
             
    	<td align=right bgcolor="#ffe6ab">10</td>
 <td align=right bgcolor="#ffe6ab">0.000</td>
 <td align=right bgcolor="#ffe6ab">0.002</td>
 <td align=right bgcolor="#ffe6ab">4599.520</td>
 </tr>
<th align=left width=100>calib_info</th>
             
    	<td align=right bgcolor="#ffe6cd">100</td>
 <td align=right bgcolor="#ffe6cd">0.000</td>
 <td align=right bgcolor="#ffe6cd">0.032</td>
 <td align=right bgcolor="#ffe6cd">3100.968</td>
 </tr>
<th align=left width=100>calib_info</th>
             
    	<td align=right bgcolor="#ffe669">1000</td>
 <td align=right bgcolor="#ffe669">0.000</td>
 <td align=right bgcolor="#ffe669">0.131</td>
 <td align=right bgcolor="#ffe669">7614.291</td>
 </tr>


<th align=left width=100>sim_type</th>
             
    	<td align=right bgcolor="#ffe6ef">1</td>
 <td align=right bgcolor="#ffe6ef">0.000</td>
 <td align=right bgcolor="#ffe6ef">0.048</td>
 <td align=right bgcolor="#ffe6ef">21.022</td>
 </tr>
<th align=left width=100>sim_type</th>
             
    	<td align=right bgcolor="#ffe6ab">10</td>
 <td align=right bgcolor="#ffe6ab">0.000</td>
 <td align=right bgcolor="#ffe6ab">0.004</td>
 <td align=right bgcolor="#ffe6ab">2387.199</td>
 </tr>
<th align=left width=100>sim_type</th>
             
    	<td align=right bgcolor="#ffe6cd">100</td>
 <td align=right bgcolor="#ffe6cd">0.000</td>
 <td align=right bgcolor="#ffe6cd">0.031</td>
 <td align=right bgcolor="#ffe6cd">3214.494</td>
 </tr>
<th align=left width=100>sim_type</th>
             
    	<td align=right bgcolor="#ffe669">1000</td>
 <td align=right bgcolor="#ffe669">0.000</td>
 <td align=right bgcolor="#ffe669">0.297</td>
 <td align=right bgcolor="#ffe669">3369.590</td>
 </tr>


<th align=left width=100>process_params</th>
             
    	<td align=right bgcolor="#ffe6ef">1</td>
 <td align=right bgcolor="#ffe6ef">0.000</td>
 <td align=right bgcolor="#ffe6ef">0.004</td>
 <td align=right bgcolor="#ffe6ef">242.137</td>
 </tr>
<th align=left width=100>process_params</th>
             
    	<td align=right bgcolor="#ffe6ab">10</td>
 <td align=right bgcolor="#ffe6ab">0.000</td>
 <td align=right bgcolor="#ffe6ab">0.001</td>
 <td align=right bgcolor="#ffe6ab">6949.946</td>
 </tr>
<th align=left width=100>process_params</th>
             
    	<td align=right bgcolor="#ffe6cd">100</td>
 <td align=right bgcolor="#ffe6cd">0.000</td>
 <td align=right bgcolor="#ffe6cd">0.009</td>
 <td align=right bgcolor="#ffe6cd">11428.310</td>
 </tr>
<th align=left width=100>process_params</th>
             
    	<td align=right bgcolor="#ffe669">1000</td>
 <td align=right bgcolor="#ffe669">0.000</td>
 <td align=right bgcolor="#ffe669">0.046</td>
 <td align=right bgcolor="#ffe669">21742.865</td>
 </tr>


<th align=left width=100>frameset_chanlist</th>
             
    	<td align=right bgcolor="#ffe6ef">1</td>
 <td align=right bgcolor="#ffe6ef">0.000</td>
 <td align=right bgcolor="#ffe6ef">0.005</td>
 <td align=right bgcolor="#ffe6ef">211.194</td>
 </tr>
<th align=left width=100>frameset_chanlist</th>
             
    	<td align=right bgcolor="#ffe6ab">10</td>
 <td align=right bgcolor="#ffe6ab">0.000</td>
 <td align=right bgcolor="#ffe6ab">0.001</td>
 <td align=right bgcolor="#ffe6ab">8497.404</td>
 </tr>
<th align=left width=100>frameset_chanlist</th>
             
    	<td align=right bgcolor="#ffe6cd">100</td>
 <td align=right bgcolor="#ffe6cd">0.000</td>
 <td align=right bgcolor="#ffe6cd">0.005</td>
 <td align=right bgcolor="#ffe6cd">20132.999</td>
 </tr>
<th align=left width=100>frameset_chanlist</th>
             
    	<td align=right bgcolor="#ffe669">1000</td>
 <td align=right bgcolor="#ffe669">0.000</td>
 <td align=right bgcolor="#ffe669">0.045</td>
 <td align=right bgcolor="#ffe669">22093.637</td>
 </tr>


<th align=left width=100>frameset_writer</th>
             
    	<td align=right bgcolor="#ffe6ef">1</td>
 <td align=right bgcolor="#ffe6ef">0.000</td>
 <td align=right bgcolor="#ffe6ef">0.004</td>
 <td align=right bgcolor="#ffe6ef">260.694</td>
 </tr>
<th align=left width=100>frameset_writer</th>
             
    	<td align=right bgcolor="#ffe6ab">10</td>
 <td align=right bgcolor="#ffe6ab">0.000</td>
 <td align=right bgcolor="#ffe6ab">0.001</td>
 <td align=right bgcolor="#ffe6ab">8005.956</td>
 </tr>
<th align=left width=100>frameset_writer</th>
             
    	<td align=right bgcolor="#ffe6cd">100</td>
 <td align=right bgcolor="#ffe6cd">0.000</td>
 <td align=right bgcolor="#ffe6cd">0.008</td>
 <td align=right bgcolor="#ffe6cd">12036.345</td>
 </tr>
<th align=left width=100>frameset_writer</th>
             
    	<td align=right bgcolor="#ffe669">1000</td>
 <td align=right bgcolor="#ffe669">0.000</td>
 <td align=right bgcolor="#ffe669">0.131</td>
 <td align=right bgcolor="#ffe669">7632.889</td>
 </tr>


<th align=left width=100>segment_definer</th>
             
    	<td align=right bgcolor="#ffe6ef">1</td>
 <td align=right bgcolor="#ffe6ef">0.000</td>
 <td align=right bgcolor="#ffe6ef">0.004</td>
 <td align=right bgcolor="#ffe6ef">247.715</td>
 </tr>
<th align=left width=100>segment_definer</th>
             
    	<td align=right bgcolor="#ffe6ab">10</td>
 <td align=right bgcolor="#ffe6ab">0.000</td>
 <td align=right bgcolor="#ffe6ab">0.001</td>
 <td align=right bgcolor="#ffe6ab">7570.940</td>
 </tr>
<th align=left width=100>segment_definer</th>
             
    	<td align=right bgcolor="#ffe6cd">100</td>
 <td align=right bgcolor="#ffe6cd">0.000</td>
 <td align=right bgcolor="#ffe6cd">0.008</td>
 <td align=right bgcolor="#ffe6cd">12553.289</td>
 </tr>
<th align=left width=100>segment_definer</th>
             
    	<td align=right bgcolor="#ffe669">1000</td>
 <td align=right bgcolor="#ffe669">0.000</td>
 <td align=right bgcolor="#ffe669">0.071</td>
 <td align=right bgcolor="#ffe669">14008.133</td>
 </tr>


<th align=left width=100>filter</th>
             
    	<td align=right bgcolor="#ffe6ef">1</td>
 <td align=right bgcolor="#ffe6ef">0.000</td>
 <td align=right bgcolor="#ffe6ef">0.004</td>
 <td align=right bgcolor="#ffe6ef">270.129</td>
 </tr>
<th align=left width=100>filter</th>
             
    	<td align=right bgcolor="#ffe6ab">10</td>
 <td align=right bgcolor="#ffe6ab">0.000</td>
 <td align=right bgcolor="#ffe6ab">0.002</td>
 <td align=right bgcolor="#ffe6ab">5586.436</td>
 </tr>
<th align=left width=100>filter</th>
             
    	<td align=right bgcolor="#ffe6cd">100</td>
 <td align=right bgcolor="#ffe6cd">0.000</td>
 <td align=right bgcolor="#ffe6cd">0.006</td>
 <td align=right bgcolor="#ffe6cd">17306.817</td>
 </tr>
<th align=left width=100>filter</th>
             
    	<td align=right bgcolor="#ffe669">1000</td>
 <td align=right bgcolor="#ffe669">0.000</td>
 <td align=right bgcolor="#ffe669">0.059</td>
 <td align=right bgcolor="#ffe669">16982.282</td>
 </tr>


<th align=left width=100>search_summary</th>
             
    	<td align=right bgcolor="#ffe6ef">1</td>
 <td align=right bgcolor="#ffe6ef">0.000</td>
 <td align=right bgcolor="#ffe6ef">0.005</td>
 <td align=right bgcolor="#ffe6ef">207.290</td>
 </tr>
<th align=left width=100>search_summary</th>
             
    	<td align=right bgcolor="#ffe6ab">10</td>
 <td align=right bgcolor="#ffe6ab">0.000</td>
 <td align=right bgcolor="#ffe6ab">0.001</td>
 <td align=right bgcolor="#ffe6ab">6716.278</td>
 </tr>
<th align=left width=100>search_summary</th>
             
    	<td align=right bgcolor="#ffe6cd">100</td>
 <td align=right bgcolor="#ffe6cd">0.000</td>
 <td align=right bgcolor="#ffe6cd">0.014</td>
 <td align=right bgcolor="#ffe6cd">6939.144</td>
 </tr>
<th align=left width=100>search_summary</th>
             
    	<td align=right bgcolor="#ffe669">1000</td>
 <td align=right bgcolor="#ffe669">0.000</td>
 <td align=right bgcolor="#ffe669">0.083</td>
 <td align=right bgcolor="#ffe669">12043.114</td>
 </tr>


<th align=left width=100>sim_inst</th>
             
    	<td align=right bgcolor="#ffe6ef">1</td>
 <td align=right bgcolor="#ffe6ef">0.000</td>
 <td align=right bgcolor="#ffe6ef">0.005</td>
 <td align=right bgcolor="#ffe6ef">215.790</td>
 </tr>
<th align=left width=100>sim_inst</th>
             
    	<td align=right bgcolor="#ffe6ab">10</td>
 <td align=right bgcolor="#ffe6ab">0.000</td>
 <td align=right bgcolor="#ffe6ab">0.001</td>
 <td align=right bgcolor="#ffe6ab">8673.102</td>
 </tr>
<th align=left width=100>sim_inst</th>
             
    	<td align=right bgcolor="#ffe6cd">100</td>
 <td align=right bgcolor="#ffe6cd">0.000</td>
 <td align=right bgcolor="#ffe6cd">0.005</td>
 <td align=right bgcolor="#ffe6cd">20534.134</td>
 </tr>
<th align=left width=100>sim_inst</th>
             
    	<td align=right bgcolor="#ffe669">1000</td>
 <td align=right bgcolor="#ffe669">0.000</td>
 <td align=right bgcolor="#ffe669">0.046</td>
 <td align=right bgcolor="#ffe669">21555.022</td>
 </tr>


<th align=left width=100>sim_type_params</th>
             
    	<td align=right bgcolor="#ffe6ef">1</td>
 <td align=right bgcolor="#ffe6ef">0.000</td>
 <td align=right bgcolor="#ffe6ef">0.003</td>
 <td align=right bgcolor="#ffe6ef">327.654</td>
 </tr>
<th align=left width=100>sim_type_params</th>
             
    	<td align=right bgcolor="#ffe6ab">10</td>
 <td align=right bgcolor="#ffe6ab">0.000</td>
 <td align=right bgcolor="#ffe6ab">0.001</td>
 <td align=right bgcolor="#ffe6ab">11990.580</td>
 </tr>
<th align=left width=100>sim_type_params</th>
             
    	<td align=right bgcolor="#ffe6cd">100</td>
 <td align=right bgcolor="#ffe6cd">0.000</td>
 <td align=right bgcolor="#ffe6cd">0.005</td>
 <td align=right bgcolor="#ffe6cd">20550.254</td>
 </tr>
<th align=left width=100>sim_type_params</th>
             
    	<td align=right bgcolor="#ffe669">1000</td>
 <td align=right bgcolor="#ffe669">0.000</td>
 <td align=right bgcolor="#ffe669">0.027</td>
 <td align=right bgcolor="#ffe669">36379.511</td>
 </tr>


<th align=left width=100>frameset</th>
             
    	<td align=right bgcolor="#ffe6ef">1</td>
 <td align=right bgcolor="#ffe6ef">0.000</td>
 <td align=right bgcolor="#ffe6ef">0.004</td>
 <td align=right bgcolor="#ffe6ef">228.735</td>
 </tr>
<th align=left width=100>frameset</th>
             
    	<td align=right bgcolor="#ffe6ab">10</td>
 <td align=right bgcolor="#ffe6ab">0.000</td>
 <td align=right bgcolor="#ffe6ab">0.002</td>
 <td align=right bgcolor="#ffe6ab">6557.678</td>
 </tr>
<th align=left width=100>frameset</th>
             
    	<td align=right bgcolor="#ffe6cd">100</td>
 <td align=right bgcolor="#ffe6cd">0.000</td>
 <td align=right bgcolor="#ffe6cd">0.007</td>
 <td align=right bgcolor="#ffe6cd">13933.185</td>
 </tr>
<th align=left width=100>frameset</th>
             
    	<td align=right bgcolor="#ffe669">1000</td>
 <td align=right bgcolor="#ffe669">0.000</td>
 <td align=right bgcolor="#ffe669">0.070</td>
 <td align=right bgcolor="#ffe669">14284.082</td>
 </tr>


<th align=left width=100>segment</th>
             
    	<td align=right bgcolor="#ffe6ef">1</td>
 <td align=right bgcolor="#ffe6ef">0.000</td>
 <td align=right bgcolor="#ffe6ef">0.004</td>
 <td align=right bgcolor="#ffe6ef">251.321</td>
 </tr>
<th align=left width=100>segment</th>
             
    	<td align=right bgcolor="#ffe6ab">10</td>
 <td align=right bgcolor="#ffe6ab">0.000</td>
 <td align=right bgcolor="#ffe6ab">0.001</td>
 <td align=right bgcolor="#ffe6ab">7535.568</td>
 </tr>
<th align=left width=100>segment</th>
             
    	<td align=right bgcolor="#ffe6cd">100</td>
 <td align=right bgcolor="#ffe6cd">0.000</td>
 <td align=right bgcolor="#ffe6cd">0.008</td>
 <td align=right bgcolor="#ffe6cd">11886.592</td>
 </tr>
<th align=left width=100>segment</th>
             
    	<td align=right bgcolor="#ffe669">1000</td>
 <td align=right bgcolor="#ffe669">0.000</td>
 <td align=right bgcolor="#ffe669">0.081</td>
 <td align=right bgcolor="#ffe669">12308.419</td>
 </tr>


<th align=left width=100>filter_params</th>
             
    	<td align=right bgcolor="#ffe6ef">1</td>
 <td align=right bgcolor="#ffe6ef">0.000</td>
 <td align=right bgcolor="#ffe6ef">0.005</td>
 <td align=right bgcolor="#ffe6ef">214.960</td>
 </tr>
<th align=left width=100>filter_params</th>
             
    	<td align=right bgcolor="#ffe6ab">10</td>
 <td align=right bgcolor="#ffe6ab">0.000</td>
 <td align=right bgcolor="#ffe6ab">0.002</td>
 <td align=right bgcolor="#ffe6ab">6618.747</td>
 </tr>
<th align=left width=100>filter_params</th>
             
    	<td align=right bgcolor="#ffe6cd">100</td>
 <td align=right bgcolor="#ffe6cd">0.000</td>
 <td align=right bgcolor="#ffe6cd">0.009</td>
 <td align=right bgcolor="#ffe6cd">11768.860</td>
 </tr>
<th align=left width=100>filter_params</th>
             
    	<td align=right bgcolor="#ffe669">1000</td>
 <td align=right bgcolor="#ffe669">0.000</td>
 <td align=right bgcolor="#ffe669">0.067</td>
 <td align=right bgcolor="#ffe669">14933.419</td>
 </tr>


<th align=left width=100>gds_trigger</th>
             
    	<td align=right bgcolor="#ffe6ef">1</td>
 <td align=right bgcolor="#ffe6ef">0.000</td>
 <td align=right bgcolor="#ffe6ef">0.006</td>
 <td align=right bgcolor="#ffe6ef">164.399</td>
 </tr>
<th align=left width=100>gds_trigger</th>
             
    	<td align=right bgcolor="#ffe6ab">10</td>
 <td align=right bgcolor="#ffe6ab">0.000</td>
 <td align=right bgcolor="#ffe6ab">0.006</td>
 <td align=right bgcolor="#ffe6ab">1603.880</td>
 </tr>
<th align=left width=100>gds_trigger</th>
             
    	<td align=right bgcolor="#ffe6cd">100</td>
 <td align=right bgcolor="#ffe6cd">0.000</td>
 <td align=right bgcolor="#ffe6cd">0.012</td>
 <td align=right bgcolor="#ffe6cd">8202.705</td>
 </tr>
<th align=left width=100>gds_trigger</th>
             
    	<td align=right bgcolor="#ffe669">1000</td>
 <td align=right bgcolor="#ffe669">0.000</td>
 <td align=right bgcolor="#ffe669">0.132</td>
 <td align=right bgcolor="#ffe669">7565.269</td>
 </tr>


<th align=left width=100>sngl_inspiral</th>
             
    	<td align=right bgcolor="#ffe6ef">1</td>
 <td align=right bgcolor="#ffe6ef">0.000</td>
 <td align=right bgcolor="#ffe6ef">0.006</td>
 <td align=right bgcolor="#ffe6ef">164.231</td>
 </tr>
<th align=left width=100>sngl_inspiral</th>
             
    	<td align=right bgcolor="#ffe6ab">10</td>
 <td align=right bgcolor="#ffe6ab">0.000</td>
 <td align=right bgcolor="#ffe6ab">0.008</td>
 <td align=right bgcolor="#ffe6ab">1245.488</td>
 </tr>
<th align=left width=100>sngl_inspiral</th>
             
    	<td align=right bgcolor="#ffe6cd">100</td>
 <td align=right bgcolor="#ffe6cd">0.000</td>
 <td align=right bgcolor="#ffe6cd">0.014</td>
 <td align=right bgcolor="#ffe6cd">7261.742</td>
 </tr>
<th align=left width=100>sngl_inspiral</th>
             
    	<td align=right bgcolor="#ffe669">1000</td>
 <td align=right bgcolor="#ffe669">0.000</td>
 <td align=right bgcolor="#ffe669">0.228</td>
 <td align=right bgcolor="#ffe669">4381.603</td>
 </tr>


<th align=left width=100>sngl_burst</th>
             
    	<td align=right bgcolor="#ffe6ef">1</td>
 <td align=right bgcolor="#ffe6ef">0.000</td>
 <td align=right bgcolor="#ffe6ef">0.007</td>
 <td align=right bgcolor="#ffe6ef">143.287</td>
 </tr>
<th align=left width=100>sngl_burst</th>
             
    	<td align=right bgcolor="#ffe6ab">10</td>
 <td align=right bgcolor="#ffe6ab">0.000</td>
 <td align=right bgcolor="#ffe6ab">0.004</td>
 <td align=right bgcolor="#ffe6ab">2307.859</td>
 </tr>
<th align=left width=100>sngl_burst</th>
             
    	<td align=right bgcolor="#ffe6cd">100</td>
 <td align=right bgcolor="#ffe6cd">0.000</td>
 <td align=right bgcolor="#ffe6cd">0.011</td>
 <td align=right bgcolor="#ffe6cd">9390.553</td>
 </tr>
<th align=left width=100>sngl_burst</th>
             
    	<td align=right bgcolor="#ffe669">1000</td>
 <td align=right bgcolor="#ffe669">0.000</td>
 <td align=right bgcolor="#ffe669">0.117</td>
 <td align=right bgcolor="#ffe669">8571.771</td>
 </tr>


<th align=left width=100>sngl_block</th>
             
    	<td align=right bgcolor="#ffe6ef">1</td>
 <td align=right bgcolor="#ffe6ef">0.000</td>
 <td align=right bgcolor="#ffe6ef">0.005</td>
 <td align=right bgcolor="#ffe6ef">184.535</td>
 </tr>
<th align=left width=100>sngl_block</th>
             
    	<td align=right bgcolor="#ffe6ab">10</td>
 <td align=right bgcolor="#ffe6ab">0.000</td>
 <td align=right bgcolor="#ffe6ab">0.002</td>
 <td align=right bgcolor="#ffe6ab">6211.026</td>
 </tr>
<th align=left width=100>sngl_block</th>
             
    	<td align=right bgcolor="#ffe6cd">100</td>
 <td align=right bgcolor="#ffe6cd">0.000</td>
 <td align=right bgcolor="#ffe6cd">0.009</td>
 <td align=right bgcolor="#ffe6cd">10908.742</td>
 </tr>
<th align=left width=100>sngl_block</th>
             
    	<td align=right bgcolor="#ffe669">1000</td>
 <td align=right bgcolor="#ffe669">0.000</td>
 <td align=right bgcolor="#ffe669">0.082</td>
 <td align=right bgcolor="#ffe669">12178.799</td>
 </tr>


<th align=left width=100>sngl_ringdown</th>
             
    	<td align=right bgcolor="#ffe6ef">1</td>
 <td align=right bgcolor="#ffe6ef">0.000</td>
 <td align=right bgcolor="#ffe6ef">0.005</td>
 <td align=right bgcolor="#ffe6ef">200.483</td>
 </tr>
<th align=left width=100>sngl_ringdown</th>
             
    	<td align=right bgcolor="#ffe6ab">10</td>
 <td align=right bgcolor="#ffe6ab">0.000</td>
 <td align=right bgcolor="#ffe6ab">0.002</td>
 <td align=right bgcolor="#ffe6ab">4563.980</td>
 </tr>
<th align=left width=100>sngl_ringdown</th>
             
    	<td align=right bgcolor="#ffe6cd">100</td>
 <td align=right bgcolor="#ffe6cd">0.000</td>
 <td align=right bgcolor="#ffe6cd">0.008</td>
 <td align=right bgcolor="#ffe6cd">11999.155</td>
 </tr>
<th align=left width=100>sngl_ringdown</th>
             
    	<td align=right bgcolor="#ffe669">1000</td>
 <td align=right bgcolor="#ffe669">0.000</td>
 <td align=right bgcolor="#ffe669">0.077</td>
 <td align=right bgcolor="#ffe669">12964.267</td>
 </tr>


<th align=left width=100>sngl_unmodeled</th>
             
    	<td align=right bgcolor="#ffe6ef">1</td>
 <td align=right bgcolor="#ffe6ef">0.000</td>
 <td align=right bgcolor="#ffe6ef">0.005</td>
 <td align=right bgcolor="#ffe6ef">197.938</td>
 </tr>
<th align=left width=100>sngl_unmodeled</th>
             
    	<td align=right bgcolor="#ffe6ab">10</td>
 <td align=right bgcolor="#ffe6ab">0.000</td>
 <td align=right bgcolor="#ffe6ab">0.002</td>
 <td align=right bgcolor="#ffe6ab">5167.932</td>
 </tr>
<th align=left width=100>sngl_unmodeled</th>
             
    	<td align=right bgcolor="#ffe6cd">100</td>
 <td align=right bgcolor="#ffe6cd">0.000</td>
 <td align=right bgcolor="#ffe6cd">0.011</td>
 <td align=right bgcolor="#ffe6cd">9005.115</td>
 </tr>
<th align=left width=100>sngl_unmodeled</th>
             
    	<td align=right bgcolor="#ffe669">1000</td>
 <td align=right bgcolor="#ffe669">0.000</td>
 <td align=right bgcolor="#ffe669">0.108</td>
 <td align=right bgcolor="#ffe669">9256.260</td>
 </tr>


<th align=left width=100>sngl_dperiodic</th>
             
    	<td align=right bgcolor="#ffe6ef">1</td>
 <td align=right bgcolor="#ffe6ef">0.000</td>
 <td align=right bgcolor="#ffe6ef">0.006</td>
 <td align=right bgcolor="#ffe6ef">180.664</td>
 </tr>
<th align=left width=100>sngl_dperiodic</th>
             
    	<td align=right bgcolor="#ffe6ab">10</td>
 <td align=right bgcolor="#ffe6ab">0.000</td>
 <td align=right bgcolor="#ffe6ab">0.002</td>
 <td align=right bgcolor="#ffe6ab">5576.778</td>
 </tr>
<th align=left width=100>sngl_dperiodic</th>
             
    	<td align=right bgcolor="#ffe6cd">100</td>
 <td align=right bgcolor="#ffe6cd">0.000</td>
 <td align=right bgcolor="#ffe6cd">0.010</td>
 <td align=right bgcolor="#ffe6cd">10510.727</td>
 </tr>
<th align=left width=100>sngl_dperiodic</th>
             
    	<td align=right bgcolor="#ffe669">1000</td>
 <td align=right bgcolor="#ffe669">0.000</td>
 <td align=right bgcolor="#ffe669">0.094</td>
 <td align=right bgcolor="#ffe669">10607.806</td>
 </tr>


<th align=left width=100>multi_inspiral</th>
             
    	<td align=right bgcolor="#ffe6ef">1</td>
 <td align=right bgcolor="#ffe6ef">0.000</td>
 <td align=right bgcolor="#ffe6ef">0.006</td>
 <td align=right bgcolor="#ffe6ef">163.987</td>
 </tr>
<th align=left width=100>multi_inspiral</th>
             
    	<td align=right bgcolor="#ffe6ab">10</td>
 <td align=right bgcolor="#ffe6ab">0.000</td>
 <td align=right bgcolor="#ffe6ab">0.002</td>
 <td align=right bgcolor="#ffe6ab">4852.273</td>
 </tr>
<th align=left width=100>multi_inspiral</th>
             
    	<td align=right bgcolor="#ffe6cd">100</td>
 <td align=right bgcolor="#ffe6cd">0.000</td>
 <td align=right bgcolor="#ffe6cd">0.011</td>
 <td align=right bgcolor="#ffe6cd">8739.043</td>
 </tr>
<th align=left width=100>multi_inspiral</th>
             
    	<td align=right bgcolor="#ffe669">1000</td>
 <td align=right bgcolor="#ffe669">0.000</td>
 <td align=right bgcolor="#ffe669">0.110</td>
 <td align=right bgcolor="#ffe669">9072.764</td>
 </tr>


<th align=left width=100>multi_burst</th>
             
    	<td align=right bgcolor="#ffe6ef">1</td>
 <td align=right bgcolor="#ffe6ef">0.000</td>
 <td align=right bgcolor="#ffe6ef">0.008</td>
 <td align=right bgcolor="#ffe6ef">128.750</td>
 </tr>
<th align=left width=100>multi_burst</th>
             
    	<td align=right bgcolor="#ffe6ab">10</td>
 <td align=right bgcolor="#ffe6ab">0.000</td>
 <td align=right bgcolor="#ffe6ab">0.002</td>
 <td align=right bgcolor="#ffe6ab">5443.599</td>
 </tr>
<th align=left width=100>multi_burst</th>
             
    	<td align=right bgcolor="#ffe6cd">100</td>
 <td align=right bgcolor="#ffe6cd">0.000</td>
 <td align=right bgcolor="#ffe6cd">0.009</td>
 <td align=right bgcolor="#ffe6cd">11049.858</td>
 </tr>
<th align=left width=100>multi_burst</th>
             
    	<td align=right bgcolor="#ffe669">1000</td>
 <td align=right bgcolor="#ffe669">0.000</td>
 <td align=right bgcolor="#ffe669">0.089</td>
 <td align=right bgcolor="#ffe669">11191.316</td>
 </tr>


<th align=left width=100>exttrig_search</th>
             
    	<td align=right bgcolor="#ffe6ef">1</td>
 <td align=right bgcolor="#ffe6ef">0.000</td>
 <td align=right bgcolor="#ffe6ef">0.007</td>
 <td align=right bgcolor="#ffe6ef">142.571</td>
 </tr>
<th align=left width=100>exttrig_search</th>
             
    	<td align=right bgcolor="#ffe6ab">10</td>
 <td align=right bgcolor="#ffe6ab">0.000</td>
 <td align=right bgcolor="#ffe6ab">0.002</td>
 <td align=right bgcolor="#ffe6ab">6325.311</td>
 </tr>
<th align=left width=100>exttrig_search</th>
             
    	<td align=right bgcolor="#ffe6cd">100</td>
 <td align=right bgcolor="#ffe6cd">0.000</td>
 <td align=right bgcolor="#ffe6cd">0.007</td>
 <td align=right bgcolor="#ffe6cd">14988.212</td>
 </tr>
<th align=left width=100>exttrig_search</th>
             
    	<td align=right bgcolor="#ffe669">1000</td>
 <td align=right bgcolor="#ffe669">0.000</td>
 <td align=right bgcolor="#ffe669">0.056</td>
 <td align=right bgcolor="#ffe669">17935.032</td>
 </tr>


<th align=left width=100>sim_inst_params</th>
             
    	<td align=right bgcolor="#ffe6ef">1</td>
 <td align=right bgcolor="#ffe6ef">0.000</td>
 <td align=right bgcolor="#ffe6ef">0.004</td>
 <td align=right bgcolor="#ffe6ef">228.984</td>
 </tr>
<th align=left width=100>sim_inst_params</th>
             
    	<td align=right bgcolor="#ffe6ab">10</td>
 <td align=right bgcolor="#ffe6ab">0.000</td>
 <td align=right bgcolor="#ffe6ab">0.001</td>
 <td align=right bgcolor="#ffe6ab">8019.696</td>
 </tr>
<th align=left width=100>sim_inst_params</th>
             
    	<td align=right bgcolor="#ffe6cd">100</td>
 <td align=right bgcolor="#ffe6cd">0.000</td>
 <td align=right bgcolor="#ffe6cd">0.004</td>
 <td align=right bgcolor="#ffe6cd">23365.305</td>
 </tr>
<th align=left width=100>sim_inst_params</th>
             
    	<td align=right bgcolor="#ffe669">1000</td>
 <td align=right bgcolor="#ffe669">0.000</td>
 <td align=right bgcolor="#ffe669">0.032</td>
 <td align=right bgcolor="#ffe669">31726.996</td>
 </tr>


<th align=left width=100>waveburst</th>
             
    	<td align=right bgcolor="#ffe6ef">1</td>
 <td align=right bgcolor="#ffe6ef">0.000</td>
 <td align=right bgcolor="#ffe6ef">0.006</td>
 <td align=right bgcolor="#ffe6ef">161.004</td>
 </tr>
<th align=left width=100>waveburst</th>
             
    	<td align=right bgcolor="#ffe6ab">10</td>
 <td align=right bgcolor="#ffe6ab">0.000</td>
 <td align=right bgcolor="#ffe6ab">0.002</td>
 <td align=right bgcolor="#ffe6ab">5488.504</td>
 </tr>
<th align=left width=100>waveburst</th>
             
    	<td align=right bgcolor="#ffe6cd">100</td>
 <td align=right bgcolor="#ffe6cd">0.000</td>
 <td align=right bgcolor="#ffe6cd">0.012</td>
 <td align=right bgcolor="#ffe6cd">8264.463</td>
 </tr>
<th align=left width=100>waveburst</th>
             
    	<td align=right bgcolor="#ffe669">1000</td>
 <td align=right bgcolor="#ffe669">0.000</td>
 <td align=right bgcolor="#ffe669">0.123</td>
 <td align=right bgcolor="#ffe669">8127.570</td>
 </tr>


<th align=left width=100>frameset_loc</th>
             
    	<td align=right bgcolor="#ffe6ef">1</td>
 <td align=right bgcolor="#ffe6ef">0.000</td>
 <td align=right bgcolor="#ffe6ef">0.005</td>
 <td align=right bgcolor="#ffe6ef">212.801</td>
 </tr>
<th align=left width=100>frameset_loc</th>
             
    	<td align=right bgcolor="#ffe6ab">10</td>
 <td align=right bgcolor="#ffe6ab">0.000</td>
 <td align=right bgcolor="#ffe6ab">0.001</td>
 <td align=right bgcolor="#ffe6ab">7022.127</td>
 </tr>
<th align=left width=100>frameset_loc</th>
             
    	<td align=right bgcolor="#ffe6cd">100</td>
 <td align=right bgcolor="#ffe6cd">0.000</td>
 <td align=right bgcolor="#ffe6cd">0.010</td>
 <td align=right bgcolor="#ffe6cd">9978.148</td>
 </tr>
<th align=left width=100>frameset_loc</th>
             
    	<td align=right bgcolor="#ffe669">1000</td>
 <td align=right bgcolor="#ffe669">0.000</td>
 <td align=right bgcolor="#ffe669">0.059</td>
 <td align=right bgcolor="#ffe669">17056.406</td>
 </tr>


<th align=left width=100>summ_value</th>
             
    	<td align=right bgcolor="#ffe6ef">1</td>
 <td align=right bgcolor="#ffe6ef">0.000</td>
 <td align=right bgcolor="#ffe6ef">0.006</td>
 <td align=right bgcolor="#ffe6ef">164.206</td>
 </tr>
<th align=left width=100>summ_value</th>
             
    	<td align=right bgcolor="#ffe6ab">10</td>
 <td align=right bgcolor="#ffe6ab">0.000</td>
 <td align=right bgcolor="#ffe6ab">0.002</td>
 <td align=right bgcolor="#ffe6ab">5224.606</td>
 </tr>
<th align=left width=100>summ_value</th>
             
    	<td align=right bgcolor="#ffe6cd">100</td>
 <td align=right bgcolor="#ffe6cd">0.000</td>
 <td align=right bgcolor="#ffe6cd">0.010</td>
 <td align=right bgcolor="#ffe6cd">10170.726</td>
 </tr>
<th align=left width=100>summ_value</th>
             
    	<td align=right bgcolor="#ffe669">1000</td>
 <td align=right bgcolor="#ffe669">0.000</td>
 <td align=right bgcolor="#ffe669">0.089</td>
 <td align=right bgcolor="#ffe669">11204.858</td>
 </tr>


<th align=left width=100>summ_statistics</th>
             
    	<td align=right bgcolor="#ffe6ef">1</td>
 <td align=right bgcolor="#ffe6ef">0.000</td>
 <td align=right bgcolor="#ffe6ef">0.007</td>
 <td align=right bgcolor="#ffe6ef">136.859</td>
 </tr>
<th align=left width=100>summ_statistics</th>
             
    	<td align=right bgcolor="#ffe6ab">10</td>
 <td align=right bgcolor="#ffe6ab">0.000</td>
 <td align=right bgcolor="#ffe6ab">0.002</td>
 <td align=right bgcolor="#ffe6ab">4291.735</td>
 </tr>
<th align=left width=100>summ_statistics</th>
             
    	<td align=right bgcolor="#ffe6cd">100</td>
 <td align=right bgcolor="#ffe6cd">0.000</td>
 <td align=right bgcolor="#ffe6cd">0.011</td>
 <td align=right bgcolor="#ffe6cd">8795.152</td>
 </tr>
<th align=left width=100>summ_statistics</th>
             
    	<td align=right bgcolor="#ffe669">1000</td>
 <td align=right bgcolor="#ffe669">0.000</td>
 <td align=right bgcolor="#ffe669">0.115</td>
 <td align=right bgcolor="#ffe669">8676.564</td>
 </tr>


<th align=left width=100>summ_spectrum</th>
             
    	<td align=right bgcolor="#ffe6ef">1</td>
 <td align=right bgcolor="#ffe6ef">0.000</td>
 <td align=right bgcolor="#ffe6ef">0.032</td>
 <td align=right bgcolor="#ffe6ef">31.270</td>
 </tr>
<th align=left width=100>summ_spectrum</th>
             
    	<td align=right bgcolor="#ffe6ab">10</td>
 <td align=right bgcolor="#ffe6ab">0.000</td>
 <td align=right bgcolor="#ffe6ab">0.003</td>
 <td align=right bgcolor="#ffe6ab">2980.599</td>
 </tr>
<th align=left width=100>summ_spectrum</th>
             
    	<td align=right bgcolor="#ffe6cd">100</td>
 <td align=right bgcolor="#ffe6cd">0.000</td>
 <td align=right bgcolor="#ffe6cd">0.100</td>
 <td align=right bgcolor="#ffe6cd">995.808</td>
 </tr>
<th align=left width=100>summ_spectrum</th>
             
    	<td align=right bgcolor="#ffe669">1000</td>
 <td align=right bgcolor="#ffe669">0.000</td>
 <td align=right bgcolor="#ffe669">0.329</td>
 <td align=right bgcolor="#ffe669">3043.640</td>
 </tr>


<th align=left width=100>summ_comment</th>
             
    	<td align=right bgcolor="#ffe6ef">1</td>
 <td align=right bgcolor="#ffe6ef">0.000</td>
 <td align=right bgcolor="#ffe6ef">0.006</td>
 <td align=right bgcolor="#ffe6ef">176.841</td>
 </tr>
<th align=left width=100>summ_comment</th>
             
    	<td align=right bgcolor="#ffe6ab">10</td>
 <td align=right bgcolor="#ffe6ab">0.000</td>
 <td align=right bgcolor="#ffe6ab">0.002</td>
 <td align=right bgcolor="#ffe6ab">5754.303</td>
 </tr>
<th align=left width=100>summ_comment</th>
             
    	<td align=right bgcolor="#ffe6cd">100</td>
 <td align=right bgcolor="#ffe6cd">0.000</td>
 <td align=right bgcolor="#ffe6cd">0.010</td>
 <td align=right bgcolor="#ffe6cd">10176.895</td>
 </tr>
<th align=left width=100>summ_comment</th>
             
    	<td align=right bgcolor="#ffe669">1000</td>
 <td align=right bgcolor="#ffe669">0.000</td>
 <td align=right bgcolor="#ffe669">0.087</td>
 <td align=right bgcolor="#ffe669">11559.491</td>
 </tr>


<th align=left width=100>summ_csd</th>
             
    	<td align=right bgcolor="#ffe6ef">1</td>
 <td align=right bgcolor="#ffe6ef">0.000</td>
 <td align=right bgcolor="#ffe6ef">0.036</td>
 <td align=right bgcolor="#ffe6ef">27.523</td>
 </tr>
<th align=left width=100>summ_csd</th>
             
    	<td align=right bgcolor="#ffe6ab">10</td>
 <td align=right bgcolor="#ffe6ab">0.000</td>
 <td align=right bgcolor="#ffe6ab">0.004</td>
 <td align=right bgcolor="#ffe6ab">2757.236</td>
 </tr>
<th align=left width=100>summ_csd</th>
             
    	<td align=right bgcolor="#ffe6cd">100</td>
 <td align=right bgcolor="#ffe6cd">0.000</td>
 <td align=right bgcolor="#ffe6cd">0.047</td>
 <td align=right bgcolor="#ffe6cd">2106.949</td>
 </tr>
<th align=left width=100>summ_csd</th>
             
    	<td align=right bgcolor="#ffe669">1000</td>
 <td align=right bgcolor="#ffe669">0.000</td>
 <td align=right bgcolor="#ffe669">0.419</td>
 <td align=right bgcolor="#ffe669">2385.229</td>
 </tr>


<th align=left width=100>summ_mime</th>
             
    	<td align=right bgcolor="#ffe6ef">1</td>
 <td align=right bgcolor="#ffe6ef">0.000</td>
 <td align=right bgcolor="#ffe6ef">0.032</td>
 <td align=right bgcolor="#ffe6ef">31.635</td>
 </tr>
<th align=left width=100>summ_mime</th>
             
    	<td align=right bgcolor="#ffe6ab">10</td>
 <td align=right bgcolor="#ffe6ab">0.000</td>
 <td align=right bgcolor="#ffe6ab">0.004</td>
 <td align=right bgcolor="#ffe6ab">2433.735</td>
 </tr>
<th align=left width=100>summ_mime</th>
             
    	<td align=right bgcolor="#ffe6cd">100</td>
 <td align=right bgcolor="#ffe6cd">0.000</td>
 <td align=right bgcolor="#ffe6cd">0.068</td>
 <td align=right bgcolor="#ffe6cd">1461.817</td>
 </tr>
<th align=left width=100>summ_mime</th>
             
    	<td align=right bgcolor="#ffe669">1000</td>
 <td align=right bgcolor="#ffe669">0.000</td>
 <td align=right bgcolor="#ffe669">0.385</td>
 <td align=right bgcolor="#ffe669">2595.057</td>
 </tr>


<th align=left width=100>sngl_unmodeled_v</th>
             
    	<td align=right bgcolor="#ffe6ef">1</td>
 <td align=right bgcolor="#ffe6ef">0.000</td>
 <td align=right bgcolor="#ffe6ef">0.004</td>
 <td align=right bgcolor="#ffe6ef">225.016</td>
 </tr>
<th align=left width=100>sngl_unmodeled_v</th>
             
    	<td align=right bgcolor="#ffe6ab">10</td>
 <td align=right bgcolor="#ffe6ab">0.000</td>
 <td align=right bgcolor="#ffe6ab">0.001</td>
 <td align=right bgcolor="#ffe6ab">6853.446</td>
 </tr>
<th align=left width=100>sngl_unmodeled_v</th>
             
    	<td align=right bgcolor="#ffe6cd">100</td>
 <td align=right bgcolor="#ffe6cd">0.000</td>
 <td align=right bgcolor="#ffe6cd">0.009</td>
 <td align=right bgcolor="#ffe6cd">10972.095</td>
 </tr>
<th align=left width=100>sngl_unmodeled_v</th>
             
    	<td align=right bgcolor="#ffe669">1000</td>
 <td align=right bgcolor="#ffe669">0.000</td>
 <td align=right bgcolor="#ffe669">0.071</td>
 <td align=right bgcolor="#ffe669">14101.349</td>
 </tr>


<th align=left width=100>coinc_sngl</th>
             
    	<td align=right bgcolor="#ffe6ef">1</td>
 <td align=right bgcolor="#ffe6ef">0.000</td>
 <td align=right bgcolor="#ffe6ef">0.016</td>
 <td align=right bgcolor="#ffe6ef">63.926</td>
 </tr>
<th align=left width=100>coinc_sngl</th>
             
    	<td align=right bgcolor="#ffe6ab">10</td>
 <td align=right bgcolor="#ffe6ab">0.000</td>
 <td align=right bgcolor="#ffe6ab">0.004</td>
 <td align=right bgcolor="#ffe6ab">2571.930</td>
 </tr>
<th align=left width=100>coinc_sngl</th>
             
    	<td align=right bgcolor="#ffe6cd">100</td>
 <td align=right bgcolor="#ffe6cd">0.000</td>
 <td align=right bgcolor="#ffe6cd">0.027</td>
 <td align=right bgcolor="#ffe6cd">3654.557</td>
 </tr>
<th align=left width=100>coinc_sngl</th>
             
    	<td align=right bgcolor="#ffe669">1000</td>
 <td align=right bgcolor="#ffe669">0.000</td>
 <td align=right bgcolor="#ffe669">0.258</td>
 <td align=right bgcolor="#ffe669">3882.364</td>
 </tr>


<th align=left width=100>search_summvars</th>
             
    	<td align=right bgcolor="#ffe6ef">1</td>
 <td align=right bgcolor="#ffe6ef">0.000</td>
 <td align=right bgcolor="#ffe6ef">0.004</td>
 <td align=right bgcolor="#ffe6ef">256.345</td>
 </tr>
<th align=left width=100>search_summvars</th>
             
    	<td align=right bgcolor="#ffe6ab">10</td>
 <td align=right bgcolor="#ffe6ab">0.000</td>
 <td align=right bgcolor="#ffe6ab">0.001</td>
 <td align=right bgcolor="#ffe6ab">6959.184</td>
 </tr>
<th align=left width=100>search_summvars</th>
             
    	<td align=right bgcolor="#ffe6cd">100</td>
 <td align=right bgcolor="#ffe6cd">0.000</td>
 <td align=right bgcolor="#ffe6cd">0.006</td>
 <td align=right bgcolor="#ffe6cd">16503.911</td>
 </tr>
<th align=left width=100>search_summvars</th>
             
    	<td align=right bgcolor="#ffe669">1000</td>
 <td align=right bgcolor="#ffe669">0.000</td>
 <td align=right bgcolor="#ffe669">0.083</td>
 <td align=right bgcolor="#ffe669">11995.859</td>
 </tr>


<th align=left width=100>waveburst_mime</th>
             
    	<td align=right bgcolor="#ffe6ef">1</td>
 <td align=right bgcolor="#ffe6ef">0.000</td>
 <td align=right bgcolor="#ffe6ef">0.028</td>
 <td align=right bgcolor="#ffe6ef">35.594</td>
 </tr>
<th align=left width=100>waveburst_mime</th>
             
    	<td align=right bgcolor="#ffe6ab">10</td>
 <td align=right bgcolor="#ffe6ab">0.000</td>
 <td align=right bgcolor="#ffe6ab">0.002</td>
 <td align=right bgcolor="#ffe6ab">4688.474</td>
 </tr>
<th align=left width=100>waveburst_mime</th>
             
    	<td align=right bgcolor="#ffe6cd">100</td>
 <td align=right bgcolor="#ffe6cd">0.000</td>
 <td align=right bgcolor="#ffe6cd">0.059</td>
 <td align=right bgcolor="#ffe6cd">1697.329</td>
 </tr>
<th align=left width=100>waveburst_mime</th>
             
    	<td align=right bgcolor="#ffe669">1000</td>
 <td align=right bgcolor="#ffe669">0.000</td>
 <td align=right bgcolor="#ffe669">0.190</td>
 <td align=right bgcolor="#ffe669">5264.377</td>
 </tr>


<th align=left width=100>sngl_transdata</th>
             
    	<td align=right bgcolor="#ffe6ef">1</td>
 <td align=right bgcolor="#ffe6ef">0.000</td>
 <td align=right bgcolor="#ffe6ef">0.030</td>
 <td align=right bgcolor="#ffe6ef">33.697</td>
 </tr>
<th align=left width=100>sngl_transdata</th>
             
    	<td align=right bgcolor="#ffe6ab">10</td>
 <td align=right bgcolor="#ffe6ab">0.000</td>
 <td align=right bgcolor="#ffe6ab">0.003</td>
 <td align=right bgcolor="#ffe6ab">3209.356</td>
 </tr>
<th align=left width=100>sngl_transdata</th>
             
    	<td align=right bgcolor="#ffe6cd">100</td>
 <td align=right bgcolor="#ffe6cd">0.000</td>
 <td align=right bgcolor="#ffe6cd">0.064</td>
 <td align=right bgcolor="#ffe6cd">1552.744</td>
 </tr>
<th align=left width=100>sngl_transdata</th>
             
    	<td align=right bgcolor="#ffe669">1000</td>
 <td align=right bgcolor="#ffe669">0.000</td>
 <td align=right bgcolor="#ffe669">0.344</td>
 <td align=right bgcolor="#ffe669">2905.347</td>
 </tr>


<th align=left width=100>sngl_mime</th>
             
    	<td align=right bgcolor="#ffe6ef">1</td>
 <td align=right bgcolor="#ffe6ef">0.000</td>
 <td align=right bgcolor="#ffe6ef">0.036</td>
 <td align=right bgcolor="#ffe6ef">27.530</td>
 </tr>
<th align=left width=100>sngl_mime</th>
             
    	<td align=right bgcolor="#ffe6ab">10</td>
 <td align=right bgcolor="#ffe6ab">0.000</td>
 <td align=right bgcolor="#ffe6ab">0.003</td>
 <td align=right bgcolor="#ffe6ab">3040.456</td>
 </tr>
<th align=left width=100>sngl_mime</th>
             
    	<td align=right bgcolor="#ffe6cd">100</td>
 <td align=right bgcolor="#ffe6cd">0.000</td>
 <td align=right bgcolor="#ffe6cd">0.043</td>
 <td align=right bgcolor="#ffe6cd">2323.253</td>
 </tr>
<th align=left width=100>sngl_mime</th>
             
    	<td align=right bgcolor="#ffe669">1000</td>
 <td align=right bgcolor="#ffe669">0.000</td>
 <td align=right bgcolor="#ffe669">0.228</td>
 <td align=right bgcolor="#ffe669">4388.486</td>
 </tr>


<th align=left width=100>sngl_datasource</th>
             
    	<td align=right bgcolor="#ffe6ef">1</td>
 <td align=right bgcolor="#ffe6ef">0.000</td>
 <td align=right bgcolor="#ffe6ef">0.004</td>
 <td align=right bgcolor="#ffe6ef">272.996</td>
 </tr>
<th align=left width=100>sngl_datasource</th>
             
    	<td align=right bgcolor="#ffe6ab">10</td>
 <td align=right bgcolor="#ffe6ab">0.000</td>
 <td align=right bgcolor="#ffe6ab">0.001</td>
 <td align=right bgcolor="#ffe6ab">6747.593</td>
 </tr>
<th align=left width=100>sngl_datasource</th>
             
    	<td align=right bgcolor="#ffe6cd">100</td>
 <td align=right bgcolor="#ffe6cd">0.000</td>
 <td align=right bgcolor="#ffe6cd">0.010</td>
 <td align=right bgcolor="#ffe6cd">10198.920</td>
 </tr>
<th align=left width=100>sngl_datasource</th>
             
    	<td align=right bgcolor="#ffe669">1000</td>
 <td align=right bgcolor="#ffe669">0.000</td>
 <td align=right bgcolor="#ffe669">0.060</td>
 <td align=right bgcolor="#ffe669">16801.075</td>
 </tr>


</table></font>
 <p>Summary: 
 </font>
 </body>
 </html>
